ruby-augeas-0.3.0-1.PU_IAS.5.x86_64.rpm


Advertisement

Description

ruby-augeas - Ruby bindings for Augeas

Property Value
Distribution CentOS 5
Repository PUIAS Unsupported x86_64
Package name ruby-augeas
Package version 0.3.0
Package release 1.PU_IAS.5
Package architecture x86_64
Package type rpm
Installed size 41.95 KB
Download size 19.42 KB
Official Mirror springdale.math.ias.edu
Ruby bindings for augeas.

Alternatives

Package Version Architecture Repository
ruby-augeas-0.4.1-2.el5.rf.i386.rpm 0.4.1 i386 Repoforge (RPMforge)
ruby-augeas-0.4.1-2.el5.rf.x86_64.rpm 0.4.1 x86_64 Repoforge (RPMforge)
ruby-augeas-0.3.0-2.ep.i386.rpm 0.3.0 i386 End Point
ruby-augeas-0.3.0-1.PU_IAS.5.i386.rpm 0.3.0 i386 PUIAS Unsupported
ruby-augeas-0.2.0-1.ep.i386.rpm 0.2.0 i386 End Point
ruby-augeas-0.2.0-1.ep.x86_64.rpm 0.2.0 x86_64 End Point
ruby-augeas - - -

Requires

Name Value
augeas-libs >= 0.5.1
libaugeas.so.0()(64bit) -
libaugeas.so.0(AUGEAS_0.1.0)(64bit) -
libaugeas.so.0(AUGEAS_0.8.0)(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libcrypt.so.1()(64bit) -
libdl.so.2()(64bit) -
libm.so.6()(64bit) -
libpthread.so.0()(64bit) -
libruby.so.1.8()(64bit) -
rtld(GNU_HASH) -
ruby(abi) = 1.8

Provides

Name Value
_augeas.so()(64bit) -
ruby(augeas) = 0.3.0
ruby-augeas = 0.3.0-1.PU_IAS.5

Download

Type URL
Binary Package ruby-augeas-0.3.0-1.PU_IAS.5.x86_64.rpm
Source Package ruby-augeas-0.3.0-1.PU_IAS.5.src.rpm

Install Howto

  1. Create the repository config file /etc/yum.repos.d/puias-unsupported.repo:
    [puias-unsupported]
    name=PUIAS Unsupported
    baseurl=http://springdale.math.ias.edu/data/puias/unsupported/5/x86_64/
    enabled=1
    gpgcheck=0
    
  2. Install ruby-augeas rpm package:
    # yum install ruby-augeas

Files

Path
/usr/lib/ruby/site_ruby/1.8/augeas.rb
/usr/lib64/ruby/site_ruby/1.8/x86_64-linux/_augeas.so
/usr/share/doc/ruby-augeas-0.3.0/COPYING
/usr/share/doc/ruby-augeas-0.3.0/NEWS
/usr/share/doc/ruby-augeas-0.3.0/README.rdoc

Changelog

2009-08-12 - David Lutterkort <lutter@redhat.com> - 0.3.0-1
- New version
2009-07-26 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2.0-3
- Rebuilt for https://fedoraproject.org/wiki/Fedora_12_Mass_Rebuild
2009-02-25 - Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2.0-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_11_Mass_Rebuild
2008-08-26 - David Lutterkort <dlutter@redhat.com> - 0.2.0-1
- New version
2008-05-09 - David Lutterkort <dlutter@redhat.com> - 0.1.0-1
- Fixed up in accordance with Fedora guidelines
2008-03-03 - Bryan Kearney <bkearney@redhat.com> - 0.0.1-1
- Initial specfile

See Also

Package Description
ruby-fam-0.2.0-4.PU_IAS.5.x86_64.rpm Gamin/FAM bindings for Ruby
ruby-ldap-0.9.7-3.PU_IAS.5.x86_64.rpm Ruby LDAP libraries
ruby-mysql-2.7.4-2.el5.x86_64.rpm A Ruby interface to MySQL
ruby-rpm-1.2.3-1.PU_IAS.5.x86_64.rpm Ruby bindings for RPM
ruby-shadow-1.4.1-8.PU_IAS.5.x86_64.rpm Ruby bindings for shadow password access
rubygem-actionmailer-2.1.1-1.el5.noarch.rpm Service layer for easy email delivery and testing
rubygem-actionpack-2.1.1-2.el5.noarch.rpm Web-flow and rendering framework putting the VC in MVC
rubygem-activeldap-1.0.1-1.el5.noarch.rpm Ruby/ActiveLdap is a object-oriented API to LDAP
rubygem-activerecord-2.1.1-2.el5.noarch.rpm Implements the ActiveRecord pattern for ORM
rubygem-activeresource-2.1.1-1.el5.noarch.rpm Active Record for web resources
rubygem-activesupport-2.1.1-1.el5.noarch.rpm Support and utility classes used by the Rails framework
rubygem-daemons-1.0.7-2.PU_IAS.5.noarch.rpm A toolkit to create and control daemons in different ways
rubygem-fastthread-1.0.1-1.PU_IAS.5.x86_64.rpm Optimized replacement for thread.rb primitives
rubygem-gem_plugin-0.2.2-2.PU_IAS.5.noarch.rpm A plugin system based only on rubygems that uses dependencies only
rubygem-mongrel-1.0.1-6.PU_IAS.5.x86_64.rpm A small fast HTTP library and server for Ruby apps
Advertisement
Advertisement